function FileData_Pairs(x)
{
x.t("example","helps");
x.t("example","using");
x.t("active","phonebook");
x.t("nlength","(num)");
x.t("nlength","tlength");
x.t("255","regardless");
x.t("255","used");
x.t("255","dialing");
x.t("coding","scheme");
x.t("spbg=1,33","enter");
x.t("parameter","description");
x.t("parameter","may");
x.t("parameter","given");
x.t("parameter","location");
x.t("parameter","reallocreq");
x.t("parameter","used");
x.t("available","stor\u00adage");
x.t("available","per");
x.t("indicated","parameter");
x.t("indicated","test");
x.t("possible","refer");
x.t("possible","values");
x.t("notes","command");
x.t("defines","used");
x.t("145","charlie");
x.t("145","bill");
x.t("145","arthur");
x.t("145","dialing");
x.t("17.1","sort");
x.t("shown","reallocreq");
x.t("saved","type");
x.t("saved","ascii");
x.t("within","phonebook");
x.t("cpbr","999999");
x.t("cpbr","atd");
x.t("loca","\u00adtions");
x.t("half","number");
x.t("full","range");
x.t("currently","stored");
x.t("refer","command");
x.t("refer","test");
x.t("refer","gsm");
x.t("description","index1");
x.t("telephone","number");
x.t("cpbs","users");
x.t("positions","alphabetical");
x.t("various","phonebooks");
x.t("required","[0]");
x.t("always","possible");
x.t("normal","locations");
x.t("(1-33)","20,17");
x.t("dial","modify");
x.t("octets","text");
x.t("current","phonebook");
x.t("spbg","(1-33)");
x.t("spbg","test");
x.t("spbg","write");
x.t("spbg","display");
x.t("spbg","index1");
x.t("spbg","index2");
x.t("spbg","sorts");
x.t("spbg","optional");
x.t("spbg","reallocreq");
x.t("spbg","used");
x.t("spbg","without");
x.t("helps","find");
x.t("cpbw","possible");
x.t("cpbw","used");
x.t("cpbw","dialing");
x.t("cpbw","detail");
x.t("last","siemens");
x.t("last","index");
x.t("161","national");
x.t("locations","selected");
x.t("locations","phonebook");
x.t("locations","depending");
x.t("field","sim");
x.t("line","memory");
x.t("support","type");
x.t("char\u00adacters","least");
x.t("type","cpbw");
x.t("type","text");
x.t("type","range");
x.t("type","phone");
x.t("type","address");
x.t("type","number");
x.t("type","cannot");
x.t("type","optional");
x.t("type","(num)");
x.t("please","refer");
x.t("please","consider");
x.t("best","results");
x.t("response","parameter");
x.t("response","index");
x.t("response","returned");
x.t("response","index2");
x.t("response","(s)");
x.t("response","tlength");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("numbering","plan");
x.t("209","dialing");
x.t("sort","order");
x.t("editing","cpbw");
x.t("editing","phonebook");
x.t("siemens","parameter");
x.t("bound","used");
x.t("regardless","phonebook");
x.t("international","access");
x.t("i.e","codes");
x.t("text","string");
x.t("text","(str)");
x.t("text","assigned");
x.t("text","location");
x.t("exceeds","upper");
x.t("exceeds","range");
x.t("spbg=1,33,1","enter");
x.t("offer","format");
x.t("start","reading");
x.t("details","type");
x.t("access","sim");
x.t("access","code");
x.t("777777","145");
x.t("command","parameter");
x.t("command","cpbw");
x.t("command","response");
x.t("command","includes");
x.t("command","entry");
x.t("command","recommended");
x.t("command","obtain");
x.t("command","find");
x.t("command","control");
x.t("command","spbg=");
x.t("command","given");
x.t("command","quickly");
x.t("command","used");
x.t("command","including");
x.t("includes","international");
x.t("includes","non-digit");
x.t("includes","param\u00adeters");
x.t("mux1","mux2");
x.t("worst","case");
x.t("indicates","actual");
x.t("list","example");
x.t("list","start");
x.t("list","stop");
x.t("list","empty");
x.t("list","using");
x.t("list","entries");
x.t("mux2","mux3");
x.t("upper","bound");
x.t("short","delay");
x.t("cme","error");
x.t("mux3","charge");
x.t("beginning","line");
x.t("entry","required");
x.t("entry","indicates");
x.t("entry","serial");
x.t("entry","number");
x.t("entry","edited");
x.t("entry","located");
x.t("network","always");
x.t("network","support");
x.t("according","gsm");
x.t("requested","command");
x.t("results","recommended");
x.t("999999","145");
x.t("recommended","query");
x.t("dialed","255");
x.t("depends","coding");
x.t("test","command");
x.t("via","write");
x.t("specified","type");
x.t("name","first");
x.t("stored","active");
x.t("stored","various");
x.t("stored","current");
x.t("sim","pin");
x.t("sim","according");
x.t("sim","data");
x.t("sim","storage");
x.t("range","indicated");
x.t("range","number");
x.t("range","given");
x.t("range","entries");
x.t("resulting","short");
x.t("obtain","best");
x.t("stop","reading");
x.t("codes","contained");
x.t("corresponds","octet");
x.t("annex","[26]");
x.t("octet","defines");
x.t("octet","text");
x.t("entry's","real");
x.t("further","detail");
x.t("find","range");
x.t("find","entries");
x.t("appended","entry");
x.t("ascii","string");
x.t("non-digit","characters");
x.t("records","currently");
x.t("records","cme");
x.t("parenthesises","syntax");
x.t("phone","number");
x.t("address","octet");
x.t("20,17","returns");
x.t("write","command");
x.t("empty","parenthesises");
x.t("empty","string");
x.t("string","type");
x.t("string","includes");
x.t("string","number");
x.t("string","given");
x.t("gsm","characters");
x.t("gsm","11.11");
x.t("gsm","04.08");
x.t("spbg:1","999999");
x.t("characters","notes");
x.t("characters","depends");
x.t("characters","character");
x.t("characters","mat\u00adter");
x.t("characters","note");
x.t("[26]","worst");
x.t("spbg:2","777777");
x.t("charlie","numbers");
x.t("selected","length");
x.t("selected","memory");
x.t("spbg:3","888888");
x.t("display","phonebook");
x.t("display","real");
x.t("alphabetical","list");
x.t("alphabetical","order");
x.t("commands","17.10");
x.t("commands","e.g");
x.t("error","cme");
x.t("error","write");
x.t("error","reference");
x.t("error","invalid");
x.t("supported","range");
x.t("national","number");
x.t("17.10","spbg");
x.t("syntax","test");
x.t("delay","requested");
x.t("first","six");
x.t("first","index");
x.t("first","run");
x.t("six","characters");
x.t("serial","number");
x.t("serial","numbers");
x.t("phonebook","spbg=1,33");
x.t("phonebook","refer");
x.t("phonebook","spbg");
x.t("phonebook","type");
x.t("phonebook","please");
x.t("phonebook","spbg=1,33,1");
x.t("phonebook","records");
x.t("phonebook","commands");
x.t("phonebook","alphabetical");
x.t("phonebook","serial");
x.t("phonebook","atd");
x.t("phonebook","memory");
x.t("phonebook","location");
x.t("phonebook","used");
x.t("phonebook","entries");
x.t("number","parameter");
x.t("number","saved");
x.t("number","loca");
x.t("number","normal");
x.t("number","type");
x.t("number","includes");
x.t("number","command");
x.t("number","entry");
x.t("number","network");
x.t("number","records");
x.t("number","gsm");
x.t("number","characters");
x.t("number","number");
x.t("number","maximum");
x.t("number","format");
x.t("number","(str)");
x.t("number","sorted");
x.t("number","value");
x.t("number","(ton)");
x.t("number","used");
x.t("number","ucs2");
x.t("number","entries");
x.t("atd","mem");
x.t("terminated","cme");
x.t("terminated","index2");
x.t("control","supplementary");
x.t("length","parameter");
x.t("length","text");
x.t("length","phone");
x.t("length","may");
x.t("maximum","number");
x.t("maximum","length");
x.t("maximum","value");
x.t("indicating","number");
x.t("may","available");
x.t("may","empty");
x.t("may","accessible");
x.t("may","used");
x.t("cannot","dialed");
x.t("bill","spbg:3");
x.t("edited","cpbw");
x.t("ways","spbg");
x.t("starting","matching");
x.t("index","shown");
x.t("index","exceeds");
x.t("index","number");
x.t("index","returned");
x.t("index","note");
x.t("(npi)","please");
x.t("aware","using");
x.t("section","17.1");
x.t("section","23.1");
x.t("identical","location");
x.t("format","list");
x.t("format","specified");
x.t("format","information");
x.t("spbg=","response");
x.t("spbg=","first");
x.t("spbg=","index1");
x.t("index1","number");
x.t("index1","index2");
x.t("index1","displayed");
x.t("index1","(num)");
x.t("returned","section");
x.t("returned","index2");
x.t("types","129");
x.t("restricted","access");
x.t("num\u00adbers","spbg:1");
x.t("omitted","sorted");
x.t("index2","255");
x.t("index2","exceeds");
x.t("index2","range");
x.t("index2","number");
x.t("index2","given");
x.t("index2","(num)");
x.t("index2","reallocreq");
x.t("(str)","string");
x.t("(str)","cscs");
x.t("assigned","telephone");
x.t("assigned","phone");
x.t("assigned","entries");
x.t("alpha","field");
x.t("accessible","resulting");
x.t("reference","(s)");
x.t("invalid","index");
x.t("end","line");
x.t("end","entry");
x.t("code","character");
x.t("sequentially","num\u00adbered");
x.t("located","index1");
x.t("located","location");
x.t("sorted","list");
x.t("sorted","entries");
x.t("given","octets");
x.t("given","test");
x.t("given","via");
x.t("given","write");
x.t("given","gsm");
x.t("given","ucs2");
x.t("memory","available");
x.t("memory","locations");
x.t("memory","storage");
x.t("memory","corresponding");
x.t("extended","memory");
x.t("least","less");
x.t("actual","location");
x.t("greater","255");
x.t("identification","(npi)");
x.t("e.g","cpbr");
x.t("quickly","sim");
x.t("enter","write");
x.t("mem","nlength");
x.t("mem","first");
x.t("mem","depending");
x.t("displayed","index1");
x.t("displayed","show");
x.t("consider","types");
x.t("less","half");
x.t("value","indicated");
x.t("value","indicating");
x.t("value","index2");
x.t("value","greater");
x.t("supplementary","service");
x.t("scheme","used");
x.t("usb","mux1");
x.t("charge","last");
x.t("depending","network");
x.t("depending","storage");
x.t("arthur","entry");
x.t("arthur","spbg:2");
x.t("sorts","entries");
x.t("plan","identification");
x.t("subclause","10.5.4.7");
x.t("(s)","spbg");
x.t("(s)","pin");
x.t("[0]","show");
x.t("authentication","sim");
x.t("authentication","further");
x.t("888888","145");
x.t("read","phonebook");
x.t("location","within");
x.t("location","cpbr");
x.t("location","spbg");
x.t("location","entry");
x.t("location","error");
x.t("location","number");
x.t("location","may");
x.t("location","num\u00adbers");
x.t("location","end");
x.t("location","displayed");
x.t("location","(num)");
x.t("location","numbers");
x.t("location","addi\u00adtionally");
x.t("charac\u00adters","serial");
x.t("output","terminated");
x.t("show","entry's");
x.t("show","real");
x.t("optional","parameter");
x.t("optional","209");
x.t("optional","129");
x.t("query","full");
x.t("query","number");
x.t("query","returns");
x.t("stor\u00adage","offer");
x.t("information","format");
x.t("(ton)","numbering");
x.t("11.11","annex");
x.t("data","sim");
x.t("data","may");
x.t("equals","omitted");
x.t("examples","example");
x.t("values","145");
x.t("cscs","text");
x.t("case","number");
x.t("described","section");
x.t("(num)","last");
x.t("(num)","type");
x.t("(num)","display");
x.t("(num)","first");
x.t("(num)","maximum");
x.t("(num)","value");
x.t("(num)","location");
x.t("character","161");
x.t("character","corresponds");
x.t("mat\u00adter","sort");
x.t("two","ways");
x.t("reallocreq","response");
x.t("reallocreq","spbg=");
x.t("reallocreq","given");
x.t("reallocreq","actual");
x.t("reallocreq","equals");
x.t("reallocreq","(num)");
x.t("tlength","error");
x.t("tlength","(num)");
x.t("tlength","note");
x.t("tlength","used");
x.t("note","sim");
x.t("note","phonebook");
x.t("note","maximum");
x.t("otherwise","text");
x.t("users","aware");
x.t("num\u00adbered","numbers");
x.t("asc0","asc1");
x.t("order","spbg");
x.t("order","name");
x.t("order","spbg:1");
x.t("order","17.10");
x.t("order","phonebook");
x.t("order","described");
x.t("order","phonebooks");
x.t("phonebooks","cpbs");
x.t("phonebooks","spbg");
x.t("phonebooks","two");
x.t("numbers","dial");
x.t("numbers","beginning");
x.t("numbers","stored");
x.t("numbers","identical");
x.t("numbers","assigned");
x.t("numbers","end");
x.t("asc1","usb");
x.t("real","location");
x.t("used","nlength");
x.t("used","locations");
x.t("used","type");
x.t("used","editing");
x.t("used","list");
x.t("used","cme");
x.t("used","test");
x.t("used","commands");
x.t("used","alpha");
x.t("used","value");
x.t("used","query");
x.t("used","(num)");
x.t("used","phonebooks");
x.t("used","dialing");
x.t("used","reading");
x.t("storage","selected");
x.t("storage","location");
x.t("storage","limited");
x.t("service","i.e");
x.t("contained","network");
x.t("corresponding","entry");
x.t("run","spbg");
x.t("using","spbg");
x.t("using","command");
x.t("04.08","subclause");
x.t("\u00adtions","extended");
x.t("returns","range");
x.t("returns","phonebook");
x.t("per","phonebook");
x.t("modify","entries");
x.t("dialing","editing");
x.t("dialing","string");
x.t("dialing","atd");
x.t("dialing","phonebook");
x.t("129","145");
x.t("129","otherwise");
x.t("limited","number");
x.t("23.1","restricted");
x.t("without","reallocreq");
x.t("param\u00adeters","nlength");
x.t("ucs2","char\u00adacters");
x.t("ucs2","maximum");
x.t("including","parameter");
x.t("cpbr=27","read");
x.t("entries","parameter");
x.t("entries","saved");
x.t("entries","positions");
x.t("entries","current");
x.t("entries","stored");
x.t("entries","alphabetical");
x.t("entries","starting");
x.t("entries","sequentially");
x.t("entries","output");
x.t("entries","returns");
x.t("entries","cpbr=27");
x.t("reading","example");
x.t("reading","supported");
x.t("matching","charac\u00adters");
x.t("addi\u00adtionally","appended");
x.t("10.5.4.7","details");
x.t("detail","examples");
x.t("detail","tlength");
}
